Bug 1347949 - Add six to wptserve dependencies, r=whimboo
☠☠ backed out by fbb6479621ba ☠ ☠
authorJames Graham <james@hoppipolla.co.uk>
Thu, 16 Mar 2017 16:30:38 +0000
changeset 352978 18c19b825b9160eec568f0ec04809e6b57880b9c
parent 352977 b4d0ea9dc71740982de3126470706faae5476151
child 352979 e26fcd9ef4ae0085bd3d3c7e66d409750675c536
push id31653
push userkwierso@gmail.com
push dateFri, 14 Apr 2017 00:24:20 +0000
treeherdermozilla-central@198effec6e11 [default view] [failures only]
perfherder[talos] [build metrics] [platform microbench] (compared to previous push)
reviewerswhimboo
bugs1347949
milestone55.0a1
first release with
nightly linux32
nightly linux64
nightly mac
nightly win32
nightly win64
last release without
nightly linux32
nightly linux64
nightly mac
nightly win32
nightly win64
Bug 1347949 - Add six to wptserve dependencies, r=whimboo MozReview-Commit-ID: B6ADFc2F8j0
testing/web-platform/tests/tools/wptserve/setup.py
--- a/testing/web-platform/tests/tools/wptserve/setup.py
+++ b/testing/web-platform/tests/tools/wptserve/setup.py
@@ -1,12 +1,12 @@
 from setuptools import setup
 
 PACKAGE_VERSION = '1.4.0'
-deps = []
+deps = ["six>=1.8"]
 
 setup(name='wptserve',
       version=PACKAGE_VERSION,
       description="Python webserver intended for in web browser testing",
       long_description=open("README.md").read(),
       # Get strings from http://pypi.python.org/pypi?%3Aaction=list_classifiers
       classifiers=["Development Status :: 5 - Production/Stable",
                    "License :: OSI Approved :: BSD License",